Function
joinSets
UNION() operation for UF data structure.
joinSets(unionFind, left, right)
Include Headers
seqan/misc/misc_union_find.h
Parameters

unionFind | The type the data structure operates on. Types: UnionFind
left | Representant of the left set to union.
right | Representant of the right set to union.

Remarks
This function is called join and not union since union is a reserved keyword in the C and C++ programming languages.
Note that you most likely want to put return values of findSet() as the values for left and right.
Member of
UnionFind
See Also
findSet
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58